liteformats::use_resume("resume.Rmd")
liteformats::resume("resume.Rmd", "resume.html")
liteformats::resume("resume.Rmd", "resume.pdf")

liteformats::use_cover_letter("cover-letter.Rmd")
liteformats::cover_letter("cover-letter.Rmd", "cover-letter.html")
liteformats::cover_letter("cover-letter.Rmd", "cover-letter.pdf")

liteformats::resume(
  "resume.Rmd",
  font_files = c(
    regular = "fonts/MySerif-Regular.otf",
    italic = "fonts/MySerif-Italic.otf",
    bold = "fonts/MySerif-Bold.otf"
  ),
  font_scale = 0.9,
  ligatures = FALSE
)

